from django import forms


class VariantSelectWidget(forms.SelectMultiple):
    template_name = "boardgames/widgets/variant_select.html"

    def get_context(self, name, value, attrs):
        context = super().get_context(name, value, attrs)
        return context
